name: brainstorm-anywhere
canonical:
  canonicalName:
    source: participatedb
    value: Brainstorm Anywhere
  categories:
    - source: participatedb
      value: 'Ideation & brainstorming'
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>From the website:</p>

        <blockquote>

        <p><strong>What is Brainstorm Anywhere?</strong></p>

        </blockquote>

        <blockquote>

        <p>A new way to collect and evaluate feedback from 100’s to 1000’s of people.</p>

        </blockquote>

        <blockquote>

        <p>Brainstorm Anywhere is web based software the lets large groups brainstorm and evaluate ideas in real time.
        Feedback can be collected in live meetings or over time.</p>

        </blockquote>

        <p>As of February 2011, the service is in alpha.</p>

        <p>Brainstorm Anywhere is being developed by Denver, Colorado-based <a
        href="http://placematters.org">PlaceMatters</a>.</p
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'February 24, 2011'
  Category: 'Ideation & brainstorming'
  Country: United States of America
  Description: >-
    <p>From the website:</p>

    <blockquote>

    <p><strong>What is Brainstorm Anywhere?</strong></p>

    </blockquote>

    <blockquote>

    <p>A new way to collect and evaluate feedback from 100’s to 1000’s of people.</p>

    </blockquote>

    <blockquote>

    <p>Brainstorm Anywhere is web based software the lets large groups brainstorm and evaluate ideas in real time.
    Feedback can be collected in live meetings or over time.</p>

    </blockquote>

    <p>As of February 2011, the service is in alpha.</p>

    <p>Brainstorm Anywhere is being developed by Denver, Colorado-based <a
    href="http://placematters.org">PlaceMatters</a>.</p
  Last updated: 'February 24, 2011'
  Name: Brainstorm Anywhere
  Web: 'http://www.brainstormanywhere.net'
